## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <line>

`<line>` | contains one line of a reference edition.
Attributes | Global attributes only

Example

    <(La)page n="32">
     <(La)line n="1"><!-- text of edition La, p. 32, l. 1--> </(La)line>
     <(La)line n="2"><!-- text of edition La, p. 32, l. 2 --></(La)line>
     <(La)line n="3"><!-- text of edition La, p. 32, l. 3 --> </(La)line>
     <(La)line n="4"><!-- text of edition La, p. 32, l. 4 --> </(La)line>
     </(La)page>

Module | Declared in file teipl2; Auxiliary tag set for concurrent markup of pages and lines
Data Description | May contain character data only.
May contain |
May occur within |

Declaration

    <!ELEMENT line %om.RR;  (#PCDATA)>
    <!ATTLIST line
          %a.global;>

See further | 31.6 Concurrent Markup for Pages and Lines

Up: 35 Elements